Support » Plugin: Event Geek » Error with events display

  • Resolved juniebear

    (@juniebear)


    Hi,

    I put the shortcode in a page to display the upcoming events but when I checked the page there are these errors.

    Warning: Illegal string offset ‘category’ in C:\xampp\htdocs\hwm\wordpress\wp-content\plugins\event-geek\core\gg-shortcodes.php on line 67

    Warning: Illegal string offset ‘category’ in C:\xampp\htdocs\hwm\wordpress\wp-content\plugins\event-geek\core\gg-shortcodes.php on line 68

    Warning: Illegal string offset ‘category’ in C:\xampp\htdocs\hwm\wordpress\wp-content\plugins\event-geek\core\gg-shortcodes.php on line 69

    Any idea how I can correct this?

    Fantastic plugin btw! I really hope I will be able to use this for my site.

    Thanks!

    http://wordpress.org/plugins/event-geek/

Viewing 6 replies - 1 through 6 (of 6 total)
  • Plugin Author graphicgeek

    (@graphicgeek)

    Hmm, I haven’t tried to use this plugin on an xampp install. I’ll have to see if I can replicate the error. Did you put any attributes in the shortcode? like [event_geek_list category=”something”] ?

    Nope, just
    [event_geek_list]

    if i use php echo in the template then there is no problem.

    Plugin Author graphicgeek

    (@graphicgeek)

    I will have to try it out on xampp this weekend to see if I can replicate the error, and get to the root of the issue.

    Plugin Author graphicgeek

    (@graphicgeek)

    If found the issue. Just some obscure php issue. It will be corrected with the next update.

    Plugin Author graphicgeek

    (@graphicgeek)

    Let me know if the problem persists after updating to 2.4.1

    Tried it. Looks good, with no errors.
    Thank you for the fast responses and fix!

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Error with events display’ is closed to new replies.